#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-conduit
version:              2.3.7.4
visibility:           public
id:                   http-conduit-2.3.7.4-8oYl4wQHeVmE5WT5zpI0uv
key:                  http-conduit-2.3.7.4-8oYl4wQHeVmE5WT5zpI0uv
license:              BSD-3-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/http-conduit
synopsis:
    HTTP client package with conduit interface and HTTPS support.

description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/http-conduit>.

category:             Web, Conduit
abi:                  77b54a7b0ebdc6ef2df0d66bb0a35076
exposed:              True
exposed-modules:
    Network.HTTP.Client.Conduit Network.HTTP.Conduit
    Network.HTTP.Simple

import-dirs:          /usr/lib/ghc-8.10.3/site-local/http-conduit-2.3.7.4
library-dirs:         /usr/lib/ghc-8.10.3/site-local/http-conduit-2.3.7.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/http-conduit-2.3.7.4
hs-libraries:         HShttp-conduit-2.3.7.4-8oYl4wQHeVmE5WT5zpI0uv
depends:
    aeson-1.5.5.1-EbI2wCwFye45KEyklgimFo
    attoparsec-0.13.2.4-3tWC8YfSsUKIXIIMbCucP base-4.14.1.0
    bytestring-0.10.12.0 conduit-1.3.4-2v96LBKgIBNLLIsn8fub0J
    conduit-extra-1.3.5-KugjsEkEE1nH2IZNsDuy3F
    http-client-0.7.4-H7xy9cDOuhwCGoFHgsc9zq
    http-client-tls-0.3.5.3-EHcfqWiHN8RBnZbuauJXpb
    http-types-0.12.3-50Lfjl5LxiUHj7IgE9qboH mtl-2.2.2
    resourcet-1.2.4.2-EnGgIbcQAxjG1HuYCBwxXG transformers-0.5.6.2
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV

haddock-interfaces:
    /usr/share/doc/haskell-http-conduit/html/http-conduit.haddock

haddock-html:         /usr/share/doc/haskell-http-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

